Verifications
Cette page n'est pas disponible en français. La version anglaise est affichée.
Get a list of verification levels
Use this method to obtain a list of verification levels that clients can obtain in the Trader's Room.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
limit?integer
Sets the limit
Range
1 <= value <= 1000Default
10offset?integer
Sets the offset
Range
0 <= valueDefault
0Header Parameters
accept-language?string
Response Body
application/json
curl -X GET "https://example.com/api/v2/my/verifications/levels?limit=10&offset=0" \ -H "accept-language: ja"{ "total": 1, "data": [ { "id": 1, "index": 0, "name": "Level 0", "caption": "Level 0", "localizedCaption": "等级 0", "description": "The level description", "localizedDescription": "The localized level description", "mailDescription": "The email text", "mobileDescription": "The level description displayed in the mobile app", "localizedMobileDescription": "The localized level description displayed in the mobile app", "nextLevel": 2, "roleId": 1, "wizard": "DocumentsWizard", "default": true, "visible": true, "limits": { "total": 10, "data": [ { "id": 1, "currencyCode": 840, "dailyDeposit": "100.42", "dailyWithdrawal": "100.42", "dailyBuy": "100.42", "dailySell": "100.42", "dailyInternalTransfer": "100.42", "monthlyWithdrawal": "100.42", "monthlyBuy": "100.42", "monthlySell": "100.42", "autoWithdrawal": "100.42", "transferMin": "100.42" } ] }, "options": [ "string" ] } ]}